INCLUDES = -I../../time -I. -I../.. -I../../config/config -I../../dynamicloader \
	-I../../signals -I../../video/imageloaders/imageloaders \
	-I../../video/textrenderer/text_renderer -I../../video/video -I../objectfabric -I../scenemanager
METASOURCES = AUTO
noinst_HEADERS = fpscounter.h numeric.h sceneimage.h sceneobject.h \
	sceneswitcher.h text.h textedit.h timer.h
noinst_LTLIBRARIES = libsceneobjects.la
libsceneobjects_la_SOURCES = fpscounter.cpp numeric.cpp scene_object.cpp \
	sceneimage.cpp sceneswitcher.cpp text.cpp textedit.cpp timer.cpp
AM_CFLAGS = -fPIC
AM_CXXFLAGS = -fPIC

